
#Alerter
{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	z-index: 20055;
}

#Alerter #box
{
	margin: auto;
	position: absolute;
	top: 200px; left: 0; right: 0;;
	width: 450px;
	height: 200px;
	background: #fff;
	padding: 25px;
	border: 2px solid #73ac00;
}

#Alerter #box h2
{
	font: bold 18px Monserrat, sans-serif, arial;
	margin-bottom: 15px;
}

#Alerter #box p
{
	font: bold 13px Monserrat, sans-serif, arial;
	color: #484848;
}

#Alerter #box button
{
	padding: 10px 15px;
	font: 13px Monserrat, sans-serif, arial;
	border-radius: 5px;
	background: #73ac00;
	color: #fff;
	border: 0;
	margin-top: 10px;
	cursor: pointer;
}

.errorDisplayer
{
	display: none;
	padding: 20px;
	background: #E10404;
	margin-bottom: 15px;
	color: #fff;
	border-radius: 5px;
}
